.navbar-nav > li > a{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.navbar-nav > li {
    border-bottom: 4px solid transparent;
}

.navbar-brand {
    height: 84px;
}

div#Bestimmungen2{
    width: 1rem;
    height: 1rem;
    background: transparent;
    margin-top: -6rem;
    position: absolute;
}

div.christmas-stamp {
    background: url(../img/icons/christmas-stamp.svg);
    height: 16rem;
    width: 16rem;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 10;
    margin-top: -8rem;
}

.ww-info {
    display: flex;
    flex-wrap: wrap;
}
.ww-info__item {
    float: none;
    margin-bottom: 2px;
}
.ww-info__item > div {
    height: 100%;
}

.ww-news--bottom h5 {
    text-align: center;
}
.ww-news--bottom p {
    margin: 0 auto;
    max-width: 530px;
    text-align: center;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .background {
        height: 360px;
    }
}

@media screen and (max-width: 991px) {
    .background {
        height: 270px;
    }
}